Table of Contents

Class: ShellFactory | Twisted-0.17.4/twisted/protocols/telnet.py
--- | ---

Base Classes |
--- | ---
protocol.Factory

Methods |
--- | ---
__getstate__ __init__ buildProtocol
| __getstate__

    __getstate__ ( self )

This returns the persistent state of this shell factory.

| __init__

    __init__ ( self )

| buildProtocol

    buildProtocol ( self,  addr )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:04 2002 by HappyDoc version 2.0